<?
session_start();
  include("../../clases/BDConexion.php");
  include("../../clases/clsPer.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  
  $objPer=new clsPer;
  $existecod=$objPer->ExisteTrans($mat_trans);  
if($existecod==""){
	$tcant_trans=($cappass_trans+$tripnum_trans);	
	$objPer->registrarTrans($mat_trans,$tipo_trans,$cappass_trans,$capcarg_trans,$model_trans,$tripnum_trans,$tcant_trans,'1',$tcant_trans,$capcarg_trans,$cod_emp,$tipo_trans,$tarifa);  
	Redirigir("../cvp_trans.php");	
}else{
	Redirigir("cvp_mensaje_trans_existe.php?mat_trans=$mat_trans&tipo_trans=$tipo_trans&cappass_trans=$cappass_trans&capcarg_trans=$capcarg_trans&model_trans=$model_trans&tripnum_trans=$tripnum_trans");
}  
  
?>